:root {
    --color-bk: #24262A;
    --color-gy: #606060;
    --color-wh: #ffffff;

    --color-bg: #F0F5FF;
    --color-bg-2: #F8FAFC;

    --color-hl: #1848B4;
    --color-hl-2: #122667;
    --color-hl-3: #00FFFF;

    --header-height: 72px;
    
    --title-1: 52px;
    --title-2: 48px;
    --title-3: 32px; 

    --font-xl: 26px;
    --font-l: 24px;
    --font-m: 20px;
    --font-s: 18px;
    --font-xs: 16px;

    --size-xl: 120px;
    --size-l: 80px;
    --size-m: 60px;
    --size-s: 40px;
    --size-xs: 20px;
}

/* ---------------- COMMON ---------------- */

.mo-only, .mo-br{
  display: none !important;
}

.fixed-button{

  position: fixed;
  bottom: var(--size-xs);
  z-index: 100;

  text-align: center;
    padding: var(--size-xs) var(--size-l);
    background-color: var(--color-bk);
    color: var(--color-wh);
    font-size: var(--font-m);
    font-weight: 600;
    border-radius: 80px;
  transition: 0.3s;

  animation: floating 1.5s ease-in-out infinite;
}

.fixed-button:hover {
    background-color: var(--color-hl);
    box-shadow: 0px 4px 16px #1848B41A;
}


@keyframes floating {
    0%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-6px);
    }

    100%{
        transform: translateY(0);
    }
}

::selection {
    background-color: var(--color-bg);
    color: var(--color-hl);
}

* {
    font-family: 'Pretendard Variable', sans-serif;
    font-weight: 400;
    letter-spacing: -0.02em;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
    word-break: keep-all;
}

html {
    scroll-behavior: smooth;
}

body {
    min-width: 360px;
    max-width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-color: var(--color-wh);
}

section{
    max-width: 1920px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: var(--size-xl);
    padding-bottom: var(--size-xl);
    overflow: hidden;
}

.section-wrapper{
    max-width: 1160px;
    width: 100%;
    padding-left: var(--size-s);
    padding-right: var(--size-s);
}

.section-tag{
  font-size: var(--font-xl);
  font-weight: 700;
  text-align: center;
  color: var(--color-hl);
  word-break: keep-all;
}

.section-title{
    font-size: var(--title-2);
    font-weight: 700;
    text-align: center;
    color: var(--color-bk);
    word-break: keep-all;
    line-height: 140%;
}

.section-desc{
  font-size: var(--font-xl);
  font-weight: 400;
  text-align: center;
  color: var(--color-gy);
  word-break: keep-all;
  line-height: 150%;
}

/* ---------------- 최상단 띠배너 ---------------- */

.top-banner {
    width: 100%;
    height: calc(0.55 * var(--header-height));
    background-color: var(--color-hl);
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-banner a {
    color: var(--color-wh);
    font-size: var(--font-xs);
}

.top-banner span {
    color: var(--color-hl-3);
    font-weight: 600;
}

/* ---------------- 상단 메뉴바 ---------------- */

header {
    width: 100%;
    height: var(--header-height);
    background-color: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(16px);
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 100;
}

.header-wrapper {
    max-width: 1240px;
    width: 100%;
    padding: 0 var(--size-s);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-wrapper img {
    height: 42px;
    object-fit: contain;
    cursor: pointer;
}

nav ul {
    display: flex;
    gap: var(--size-s);
}

nav ul li a {
    font-size: var(--font-s);
    color: var(--color-gy);
    transition: 0.3s;
}

nav ul li a:hover {
    color: var(--color-hl);
}

.header-wrapper > a {
    padding: 10px 24px;
    border: 1px solid var(--color-hl);
    border-radius: 60px;
    background-color: var(--color-bg);
    color: var(--color-hl);
    font-size: var(--font-s);
    font-weight: 700;
    transition: all 0.3s;
}

.header-wrapper > a:hover {
    background-color: var(--color-hl);
    color: var(--color-wh);
    font-weight: 600;
}

/* ---------------- 메인 배너 ---------------- */

#main {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url('../img/main_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    padding: 0;
}

#main .section-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

#main .section-wrapper > div{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: var(--size-xl);
  padding-bottom: calc(var(--size-l) + var(--size-xs));
  z-index: 2;
}

#main .section-wrapper > div > img {
    width: 45px;
    object-fit: contain;
    margin-bottom: var(--size-xs);
}

#main h1 {
    font-size: var(--title-1);
    color: var(--color-bk);
    line-height: 1.35;
    font-weight: 700;
    margin-bottom: var(--size-xs);
}

#main h1 img {
  width: 172px;
  object-fit: contain;
  vertical-align: middle;
  margin-right: 4px;
}

#main .section-wrapper > div > div {
    margin-bottom: var(--size-s);
}

#main .section-wrapper > div > div > p {
    font-size: var(--title-3);
    color: #7AA3FF;
    font-weight: 400;
}

#main .section-wrapper > div > div > img {
    height: 56px;
    object-fit: contain;
}

#main .section-wrapper > div > a {
    display: inline-block;
    padding: 20px 48px;
    background-color: var(--color-hl);
    color: var(--color-wh);
    font-size: 22px;
    font-weight: 600;
    border-radius: 14px;
    transition: 0.3s;
}

#main .section-wrapper > div:first-child > a:hover {
    background-color: var(--color-hl-2);
    transform: translateY(-3px);
}

#main .section-wrapper > img {
  position: absolute;
  bottom: 0;
  right: -40px;
  max-width: 768px;
  width: 100%;
  object-fit: contain;
  z-index: 1;
}

/* ---------------- 인트로 파트 ---------------- */

#intro{
    width: 100%;
    background-image: url('../img/intro_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#intro > .section-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

#intro p:first-of-type{
  font-size: var(--title-3);
  color: var(--color-gy);
  text-align: center;
  line-height: 150%;
  margin-top: var(--size-m);
  margin-bottom: var(--size-xs);
}

#intro p:first-of-type > span{
  font-weight: 700;
  color: var(--color-hl);
}

#intro p:last-of-type{
  font-size: var(--title-3);
  color: var(--color-gy);
  text-align: center;
  line-height: 150%;
}

#intro p:last-of-type > span{
  color: var(--color-bk);
  font-weight: 700;
}

#intro h3.section-title {
  line-height: 150%;
  margin-top: calc(1.2 * var(--size-s));
  margin-bottom: var(--size-m);
}

#intro h3.section-title > span{
  color: var(--color-wh);
  background-color: var(--color-hl);
  padding: 4px 12px;
  font-weight: 600;
}

#intro h3.section-title > span > span{
  font-weight: 600;
}

#intro img:first-of-type{
  max-width: 680px;
  width: 100%;
  object-fit: contain;
}

#intro img:nth-of-type(2){
  max-width: 736px;
  width: 100%;
  object-fit: contain;
  margin: var(--size-m) 0;
}

#intro img:last-of-type{
  max-width: 920px;
  width: 100%;
  object-fit: contain;
}

/* ---------------- 수강생 후기 파트 ---------------- */

#review{
  background-color: var(--color-bg-2);
}

#review .section-title{
  margin-bottom: var(--size-m);
}

#review > .section-wrapper > div{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: var(--size-xs);
}

#review > .section-wrapper > div > img{
  width: 100%;
  object-fit: contain;
  filter: drop-shadow(0px 6px 12px #24262A0D);
}

/* ---------------- 강사 소개 파트 ---------------- */

#profile{
  padding-bottom: 0;
  padding-top: var(--size-l);
}

#profile > .section-wrapper{
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  gap: var(--size-xl);
}

#profile > .section-wrapper > img{
  width: 430px;
  object-fit: contain;
}

#profile > .section-wrapper > div{
  padding-bottom: var(--size-xl);
}

#profile > .section-wrapper > div > img{
  height: 60px;
  object-fit: contain;
  margin-bottom: var(--size-s);
}

#profile .section-title{
  font-weight: 500;
  text-align: start;
}

#profile .section-title > span{
  font-weight: 700;
}

#career{
  padding: var(--size-m) 0;
  width: 100%;
  background-color: var(--color-hl);
}

#career .section-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}

#career img{
  max-width: 829px;
  width: 100%;
  object-fit: contain;
}

/* ---------------- 문제점 파트 ---------------- */

#difficulty{
  background-color: #F8FAFC;
}

#difficulty .section-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

#difficulty h2.section-title{
  font-weight: 500;
  margin-top: var(--size-xs);
  margin-bottom: var(--size-m);
}

#difficulty h2.section-title > span{
  font-weight: 700;
}

#difficulty .section-wrapper > div{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#difficulty .section-wrapper > div > img{
  height: 64px;
  object-fit: contain;
  z-index: 1;
}

#difficulty .section-wrapper > div > span{
  font-size: var(--title-3);
  color: var(--color-bk);
  padding-left: 4px;
  z-index: 1;
}

#difficulty .section-wrapper > div > img:last-of-type{
  position: absolute;
  top: -260px;
  width: 1920px;
  height: initial;
  object-fit: contain;
  z-index: 0;
}

#difficulty h3.section-title{
  font-weight: 500;
  line-height: 150%;
  margin-top: var(--size-xs);
  margin-bottom: var(--size-m);
  z-index: 1;
}

#difficulty h3.section-title > span{
  font-weight: 600;
  color: var(--color-wh);
  background-color: var(--color-hl);
  padding: 4px 12px;
}

.difficulty-tag{
  width: 148px;
  object-fit: contain;
}

.difficulty-walls{
  max-width: 840px;
  width: 100%;
  object-fit: contain;
  z-index: 1;
}

.difficulty-widearrow{
  width: 520px;
  object-fit: contain;
  margin-top: var(--size-xs);
  margin-bottom: var(--size-m);
  z-index: 1;
}

.difficulty-merits{
  max-width: 1040px;
  width: 100%;
  object-fit: contain;
  z-index: 1;
}

/* ---------------- 서비스 인트로 띠배너 ---------------- */

#service{
  overflow: initial !important;
  background-color: var(--color-hl-2);
  padding: var(--size-m) 0;
  position: relative;
}

#service .section-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#service img:first-of-type{
  max-width: 682px;
  width: 100%;
  object-fit: contain;
}

#service img:last-of-type{
  position: absolute;
  bottom: -40px;
  width: 80px;
  object-fit: contain;
}

/* ---------------- 서비스 파트 ---------------- */

#service-01 > .section-wrapper,
#service-02 > .section-wrapper,
#service-03 > .section-wrapper,
#service-04 > .section-wrapper,
#service-05 > .section-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

#service-01 > .section-wrapper > img,
#service-02 > .section-wrapper > img,
#service-03 > .section-wrapper > img,
#service-04 > .section-wrapper > img,
#service-05 > .section-wrapper > img{
  width: 84px;
  object-fit: contain;
  margin-bottom: var(--size-xs);
}    

#service-01 > .section-wrapper > .section-desc,
#service-02 > .section-wrapper > .section-desc,
#service-03 > .section-wrapper > .section-desc,
#service-04 > .section-wrapper > .section-desc,
#service-05 > .section-wrapper > .section-desc{
  margin-top: calc(0.8 * var(--size-s));
  margin-bottom: var(--size-m);
}

#service-01{
  background-color: var(--color-bg);
}

#service-01 > .section-wrapper > div{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: var(--size-s);
}

#service-01 > .section-wrapper > div > img,
#service-02 > .section-wrapper > div > img{
  width: 100%;
  object-fit: contain;
  filter: drop-shadow(0px 6px 24px #1848B41A);
}

#service-02 > .section-wrapper > div{
  padding: var(--size-s);
  background-color: var(--color-bg);
  border-radius: calc(0.8 * var(--size-s));
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: var(--size-xs);
}

#service-03{
  background-color: var(--color-bg);
}

#service-03 > .section-wrapper > div{
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: var(--size-s);
}

#service-03 > .section-wrapper > div > img{
  width: 100%;
  object-fit: contain;
}

#service-04 > .section-wrapper > div{
  position: relative;
}

#service-04 > .section-wrapper > div > img:first-of-type{
  width: 100%;
  object-fit: contain;
}

#service-04 > .section-wrapper > div > img:nth-of-type(2){
  width: 132px;
  object-fit: contain;
  position: absolute;
  top: -36px;
  left: -40px;
  z-index: 2;
}

#service-04 > .section-wrapper > div > img:nth-of-type(3){
  width: 144px;
  object-fit: contain;
  position: absolute;
  top: 20%;
  right: -40px;
  z-index: 2;
}

#service-04 > .section-wrapper > div > img:nth-of-type(4){
  width: 80px;
  object-fit: contain;
  position: absolute;
  bottom: -32px;
  left: 40%;
  z-index: 2;
}

#service-05{
  background-color: var(--color-bg-2);
}

#service-05 > .section-wrapper > div > img{
  width: 100%;
  object-fit: contain;
}

/* ---------------- 구독 인트로 띠배너 ---------------- */

#alert{
  overflow: initial !important;
  background-image: url('../img/alert_bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: var(--size-m) 0;
  position: relative;
}

#alert .section-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#alert img:first-of-type{
  max-width: 740px;
  width: 100%;
  object-fit: contain;
}

#alert img:last-of-type{
  position: absolute;
  bottom: -40px;
  width: 80px;
  object-fit: contain;
}

/* ---------------- 구독 파트 ---------------- */

#pricing .section-title, #coupon .section-title{
  margin-top: calc(0.8 * var(--size-s));
  margin-bottom: calc(1.2 * var(--size-s));
}

#pricing .section-desc, #coupon .section-desc{
  margin-bottom: var(--size-m);
}

#pricing .section-wrapper, #coupon .section-wrapper{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

#pricing .section-wrapper > div{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#pricing .section-wrapper > div > img{
  width: 80px;
  position: absolute;
  top: 12px;
  right: -40px;
}

#pricing .section-wrapper > div > a{
  display: inline-block;
    padding: 20px 60px;
    background-color: var(--color-hl);
    color: var(--color-wh);
    font-size: var(--font-l);
    font-weight: 600;
    border-radius: 60px;
    transition: 0.3s;
}

#pricing .section-wrapper > div > a:hover {
    background-color: var(--color-hl-2);
    transform: translateY(-3px);
}

#pricing .section-wrapper > img:first-of-type{
  width: 200px;
  object-fit: contain;
  position: absolute;
  top: 5%;
  left: 5%;
}

#pricing .section-wrapper > img:last-of-type{
  width: 200px;
  object-fit: contain;
  position: absolute;
  top: 5%;
  right: 5%;
}

#coupon{
  overflow: initial !important;
  background-image: url('../img/coupon_bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 100px;
}

#coupon {
  position: relative;
}

#coupon > img{
  position: absolute;
  width: 80px;
  object-fit: contain;
  top: -40px;
}

#coupon .section-title{
  color: var(--color-wh);
  font-weight: 600;
}

#coupon .section-desc{
  color: #D3D6E3;
  font-weight: 300;
  margin-bottom: calc(1.2 * var(--size-s));
}

#coupon .section-tag, #coupon .section-title > span{
  color: var(--color-hl-3);
  font-weight: 600;
}

#coupon .section-title img {
  width: 60px;
  object-fit: contain;
  vertical-align: middle;
}

#coupon > .section-wrapper > a > img{
  max-width: 712px;
  width: 100%;
  margin-left: var(--size-xs);
  object-fit: contain;
}

/* ---------------- 아웃트로 파트 ---------------- */

#outro > .section-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

#outro > .section-wrapper > img:first-of-type{
  width: 48px;
  object-fit: contain;
  margin-bottom: var(--size-xs);
}

#outro .section-title > span{
  color: var(--color-hl);
  font-weight: 700;
}

#outro .section-desc:first-of-type{
  margin-top: var(--size-s);
  margin-bottom: var(--size-xs);
}

#outro .section-wrapper > img:last-of-type{
  max-width: 540px;
  width: 100%;
  object-fit: contain;
  margin-top: var(--size-s);
}

/* ---------------- FAQ ---------------- */

#faq{
  background-color: var(--color-bg-2);
}

#faq .section-title{
  margin-bottom: var(--size-m);
}

.faq-wrapper{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 12px;
}

.faq-item {
  width: 100%;
  border-radius: var(--size-xs);
  background-color: var(--color-wh);
  padding: 32px 32px 16px 32px;
  border: 1px solid #DCDCDC;
  transition: 0.3s;
}

.faq-item.active {
  border: 1px solid var(--color-hl);
  background-color: var(--color-bg);
  padding-bottom: 32px;
}

.faq-item.active > .faq-question{
  color: var(--color-hl);
}

.faq-question {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--color-bk);
  font-weight: 500;
  font-size: var(--font-l);
  line-height: 150%;
  padding-bottom: 16px;
  word-break: keep-all;
  transition: 0.3s;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 12px;
  transition: max-height 0.3s ease;
  word-break: keep-all;
}

.faq-answer > p{
    color: var(--color-gy);
  font-weight: 400;
  font-size: var(--font-m);
  line-height: 150%;
}

.faq-arrow {
  width: 18px;
  object-fit: contain;
  transition: transform 0.3s ease;
}

.faq-item.active .faq-arrow {
  transform: rotate(-180deg);
}

/* ---------------- 푸터 ---------------- */

footer{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--size-m) 0;
  background-color: var(--color-bk);
  z-index: 101;
}

.footer-wrapper{
  max-width: 1160px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 var(--size-s);
}

.footer-wrapper > img{
  width: 240px;
  object-fit: contain;
  margin-bottom: var(--size-xs);
}

.footer-wrapper > p{
  font-size: var(--font-s);
  line-height: 150%;
  font-weight: 300;
  color: var(--color-gy);
}

@media screen and (max-width: 1160px) {
  :root {

    --header-height: 64px;

    --title-1: 45px;
    --title-2: 36px;
    --title-3: 28px;

    --font-xl: 24px;
    --font-l: 20px;
    --font-m: 18px;
    --font-s: 16px;
    --font-xs: 14px;

    --size-xl: 96px;
    --size-l: 72px;
    --size-m: 54px;
    --size-s: 36px;
    --size-xs: 18px;
  }

  nav{
    display: none;
  }

  .header-wrapper img{
    height: 38px;
  }

  .header-wrapper > a{
    padding: 9px 18px;
  }

  #main .section-wrapper > img{
    max-width: 640px;
    right: 0;
  }

  #main .section-wrapper > div > img{
    width: 40px;
  }

  #main h1 img{
    width: 156px;
  }
  #main .section-wrapper > div > div > img{
    height: 52px;
  }

  #main .section-wrapper > div > a{
    padding: 20px 40px;
    font-size: var(--font-l);
  }

  #intro img:first-of-type{
    max-width: 560px;
  }

  #intro img:nth-of-type(2){
    max-width: 640px;
  }

  #intro img:last-of-type{
    max-width: 720px;
  }

  #profile > .section-wrapper > img{
    width: 360px;
  }

  .difficulty-tag{
    width: 120px;
  }

  .difficulty-widearrow{
    width: 480px;
  }

  #difficulty .section-wrapper > div > img{
    height: 56px;
  }

  #service img:first-of-type, #alert img:first-of-type{
    width: 60%;
  }

  #pricing .section-wrapper > img:first-of-type, #pricing .section-wrapper > img:last-of-type{
    width: 180px;
    top: 4%;
  }

  #coupon{
    padding-top: var(--size-xl);
  }

      #coupon > .section-wrapper > a > img{
    max-width: 560px;
  }

  #coupon > img{
    width: 72px;
    top: -36px;
  }

  #outro > .section-wrapper > img:first-of-type{
    width: 40px;
  }

  #difficulty .section-wrapper > div > img:last-of-type{
  display: none !important;
}
}

@media screen and (max-width: 960px) {
  #main .section-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  #main .section-wrapper > img{
    position: initial;
    bottom: initial;
    right: initial;
  }

  #main .section-wrapper > div > div{
    margin-bottom: 0;
  }

  #main .section-wrapper > div{
    padding-bottom: var(--size-s);
  }

  #main .section-wrapper > div > a{
    display: none;
  }

  #main .section-wrapper > div > div > img{
    height: 48px;
  }

  #profile{
    padding-top: var(--size-xl);
  }

  #profile > .section-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: var(--size-xs);
  }

  #profile > .section-wrapper > div{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
  }

  #profile .section-title{
    text-align: center;
  }

  #profile > .section-wrapper > div > img{
    height: 48px;
    margin-bottom: var(--size-xs);
  }

  #profile .pc-only{
    display: none !important;
  }

  #profile .mo-only{
    display: block !important;
  }

  #profile > .section-wrapper > img{
    max-width: 320px;
    width: 80%;
  }

  #service-01 > .section-wrapper > img, #service-02 > .section-wrapper > img, #service-03 > .section-wrapper > img, #service-04 > .section-wrapper > img, #service-05 > .section-wrapper > img{
    width: 72px;
  }

  #pricing .section-wrapper > img:first-of-type, #pricing .section-wrapper > img:last-of-type{
    width: 160px;
    top: 2%;
  }

    #pricing .section-wrapper > img:first-of-type{
      left: 0;
    }

    #pricing .section-wrapper > img:last-of-type{
      right: 0;
    }
}

@media screen and (max-width: 768px) {
  :root {
    --header-height: 56px;

    --title-1: 32px;
    --title-2: 28px;
    --title-3: 24px;

    --font-xl: 21px;
    --font-l: 19px;
    --font-m: 17px;
    --font-s: 15px;
    --font-xs: 13px;

    --size-xl: 56px;
    --size-l: 56px;
    --size-m: 42px;
    --size-s: 28px;
    --size-xs: 16px;
  }

  .header-wrapper img{
    height: 34px;
  }

  .header-wrapper > a{
    padding: 8px 16px;
  }

  #main .section-wrapper > div > img{
    width: 32px;
  }

  #main h1 img{
    width: 112px;
  }

  #main .section-wrapper > div > div > p{
    font-size: var(--font-xl);
  }

  #main .section-wrapper > div > div > img{
    height: 45px;
  }

  #main .section-wrapper > img{
    max-width: 480px;
  }

  
  #intro p:first-of-type, #intro p:last-of-type{
    font-size: var(--font-xl);
  }

    #intro img:first-of-type{
    max-width: 400px;
  }

  #intro img:nth-of-type(2){
    max-width: 460px;
  }

  #review .pc-only{
    display: none !important;
  }

  #review .mo-only{
    display: flex !important;
  }

  #profile > .section-wrapper > div > img{
    height: 40px;
  }

  #career img{
    content: url('../img/career_mo.png');
  }

  .difficulty-tag{
    width: 96px;
  }

  .difficulty-widearrow{
    width: 360px;
  }

  #difficulty h2.section-title{
    margin-bottom: var(--size-s);
  }

  .difficulty-walls{
    content: url('../img/walls_mo.jpg');
  }

  #difficulty .section-wrapper > div > img{
    height: 48px;
  }

  .difficulty-merits{
    content: url('../img/merits_mo.png');
  }

  #service img:last-of-type, #alert img:last-of-type{
    width: 48px;
    bottom: -24px;
  }

    #service img:first-of-type, #alert img:first-of-type{
    width: 70%;
  }

  #service-01 > .section-wrapper > img, #service-02 > .section-wrapper > img, #service-03 > .section-wrapper > img, #service-04 > .section-wrapper > img, #service-05 > .section-wrapper > img{
    width: 64px;
  }

  .section-desc{
    font-size: var(--font-m);
  }

  #service-01 .pc-only, #service-02 .pc-only, #service-03 .pc-only, #service-04 .pc-only, #service-05 .pc-only{
    display: none !important;
  }

  #service-01 .mo-only, #service-02 .mo-only{
    display: flex !important;
    gap: var(--size-xs) !important;
  }

  #service-03 .mo-only{
    display: grid !important;
    grid-template-columns: 1fr  !important;
    row-gap: var(--size-xs)  !important;
  }

    #service-04 .mo-only{
      display: block !important;
      filter: drop-shadow(0px 3px 6px #1848B41A);
    }

   #service-05 .mo-only{
    display: block !important;
   }

  #service-02 .section-wrapper{
    padding: 0 10px;
  }

  #service-02 .section-wrapper > div{
    padding: 10px;
  }

  #pricing .section-wrapper > img:first-of-type, #pricing .section-wrapper > img:last-of-type{
    display: none;
  }

  .section-tag{
    font-size: var(--font-m);
  }
  #pricing .section-title, #coupon .section-title{
    margin-top: var(--size-xs);
    margin-bottom: var(--size-s);
  }

  #pricing .section-wrapper > div > a{
    padding: 18px 48px;
  }

  #pricing .section-wrapper > div > img{
    width: 64px;
    top: 10px;
    right: -32px;
  }

  #coupon .section-title img{
    width: 40px;
    margin-bottom: 4px;
    margin-right: 2px;
  }

  #coupon > .section-wrapper > a > img{
    max-width: 360px;
  }

    #coupon > img{
    width: 64px;
    top: -32px;
  }

    #outro > .section-wrapper > img:first-of-type{
    width: 32px;
  }

  #outro .section-wrapper > img:last-of-type{
    max-width: 360px;
  }

  .faq-arrow{
    width: 16px;
  }

  .faq-item{
    border-radius: 12px;
    padding: 20px 20px 10px 20px;
  }

  .faq-question{
    font-weight: 600;
    padding-bottom: 10px;
  }

  .faq-answer > p{
    font-size: var(--font-s);
  }

  .faq-item{
    border-radius: 12px;
  }

  .faq-item.active{
    padding-bottom: 20px;
  }

  .faq-question{
    font-size: var(--font-m);
  }

  .footer-wrapper > img{
    width: 180px;
  }
}

@media screen and (max-width: 576px) {

    :root {
    --header-height: 56px;

    --title-1: 32px;
    --title-2: 25px;
    --title-3: 23px;

    --font-xl: 21px;
    --font-l: 19px;
    --font-m: 17px;
    --font-s: 15px;
    --font-xs: 13px;

    --size-xl: 52px;
    --size-l: 52px;
    --size-m: 40px;
    --size-s: 28px;
    --size-xs: 16px;
  }
  

  .header-wrapper, .section-wrapper, .footer-wrapper{
    padding: 0 20px;
  }

  #main .section-wrapper > div{
    width: 100%;
  }

  #main .section-wrapper > div{
    padding-bottom: var(--size-xs);
  }

  #intro p:first-of-type{
    margin-top: var(--size-s);
  }

  #intro p:first-of-type, #intro p:last-of-type{
    font-size: var(--font-m);
  }

  #intro img:first-of-type{
    width: 104%;
  }

  #intro img:nth-of-type(2){
    width: 110%;
    margin: var(--size-s) 0;
  }

  #intro h3.section-title > span{
    padding: 4px 8px;
    letter-spacing: -0.04em;
  }

  #intro > .section-wrapper{
    padding: 0 16px;
  }

  #intro h3.section-title{
    margin-top: 20px;
    margin-bottom: 16px;
  }

  #intro img:last-of-type{
    content: url('../img/benefit_mo.png');
    width: 110%;
  }

  #profile > .section-wrapper > div > img{
    height: 36px;
  }

  .difficulty-tag{
    width: 80px;
  }

  .difficulty-widearrow{
    width: 240px;
    margin-bottom: 20px;
  }

  #difficulty .section-wrapper > div > img{
    height: 40px;
  }
  #difficulty h3.section-title{
    margin-top: 8px;
    margin-bottom: 24px;
  }

  #service, #alert{
    padding: 32px 0;
  }

  #service img:last-of-type, #alert img:last-of-type{
    width: 32px;
    bottom: -16px;
  }

  #service img:first-of-type, #alert img:first-of-type{
    width: 95%;
  }

  #service-01 > .section-wrapper > img, #service-02 > .section-wrapper > img, #service-03 > .section-wrapper > img, #service-04 > .section-wrapper > img, #service-05 > .section-wrapper > img{
    width: 52px;
    margin-bottom: 12px;
  }

  #service-01 > .section-wrapper > .section-desc, #service-02 > .section-wrapper > .section-desc, #service-03 > .section-wrapper > .section-desc, #service-04 > .section-wrapper > .section-desc, #service-05 > .section-wrapper > .section-desc{
    margin-top: 16px;
    margin-bottom: 32px;
  }

  .mo-br{
    display: block !important;
  }

      #coupon > img{
    width: 48px;
    top: -24px;
  }

  #pricing .section-title, #coupon .section-title{
    margin-top: 16px;
    margin-bottom: 24px;
  }

  #coupon .section-title img{
    width: 36px;
    margin-bottom: 2px;
  }

  .fixed-button{
    padding: var(--size-xs)  var(--size-s);
    font-size: var(--font-s);
}

.faq-question{
  font-size: 16px;
}

.faq-arrow{
  margin-left: 4px;
}

#coupon > .section-wrapper > a > img{
  margin-left: 0px;
}
}


@media screen and (max-width: 389px) {
  #intro p:last-of-type > br{
    display: none;
  }

  #intro h3.section-title > span > span{
  display: none;
}
}